<?php
include_once('./_ccommon.php');

$output = array(); // 배열 초기화

$sql = "SELECT a.mb_id, b.mb_nick, b.mb_name, b.mb_email, b.mb_homepage, b.mb_open, b.mb_point, a.lo_ip, a.lo_location, a.lo_url
        FROM {$g5['login_table']} a 
        LEFT JOIN {$g5['member_table']} b ON (a.mb_id = b.mb_id)
        WHERE a.mb_id <> '{$config['cf_admin']}' AND b.mb_id IS NOT NULL
        ORDER BY a.lo_datetime DESC";

$result = sql_query($sql);
while ($row = sql_fetch_array($result)) {
    // 회원 아이디가 있을 경우 배열에 추가
    if ($row['mb_id']) {
        $output[] = $row['mb_id'];
    }
}

// JSON으로 출력, 한글이 정상적으로 출력되도록 설정
echo json_encode($output, JSON_UNESCAPED_UNICODE);
?>
